PayoutsRpc

moneymotion Docs
Payouts List
limit?lessThanOrEqualTo(100)
a number less than or equal to 100
Range
1 <= value <= 100offset?greaterThanOrEqualTo(0)
a non-negative number
Range
0 <= valuefilters?unknown
orderBy?array<object>
Response Body
curl -X POST "https://api.moneymotion.io/rpc/PayoutsList" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"id": "string",
"amountInCents": 0,
"sentCurrency": "string",
"currency": "string",
"status": "pending",
"destination": {
"type": "crypto_wallet",
"last4": "string"
},
"method": "Standard",
"trackingUrl": "string",
"arrivalDate": "string",
"createdAt": "string",
"updatedAt": "string",
"storeId": "string"
}
],
"totalCount": 0,
"hasMore": true
}